Comments
Create Comment
AuthorizationBearer <token>
In: header
contentstring
Default
"This is a great course! I learned a lot from this lesson."entity_idstring
Default
"550e8400-e29b-41d4-a716-446655440010"Format
uuidentity_typestring
Default
"course"Response Body
curl -X POST "https://edushade.com/api/v1/admin/comments" \
-H "Content-Type: application/json" \
-d '{
"content": "This is a great course! I learned a lot from this lesson.",
"entity_id": "550e8400-e29b-41d4-a716-446655440010",
"entity_type": "course"
}'{}Empty
Empty
Empty